Bug 397831 - selinux alert regarding ConsoleKit
selinux alert regarding ConsoleKit
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
6
i686 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-24 08:37 EST by mtkoll
Modified: 2007-12-05 08:33 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 22:42:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux message (2.18 KB, text/plain)
2007-11-24 08:37 EST, mtkoll
no flags Details
command line (and results) of performing update (972 bytes, text/plain)
2007-12-04 12:58 EST, mtkoll
no flags Details

  None (edit)
Description mtkoll 2007-11-24 08:37:48 EST
Description of problem:
last yum update resulted in an selinux alert regarding ConsoleKit package.

Version-Release number of selected component (if applicable):


How reproducible:
update to the package offered of ConsoleKit and Selinux.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 mtkoll 2007-11-24 08:37:48 EST
Created attachment 268011 [details]
selinux message
Comment 2 David Zeuthen 2007-11-26 13:55:56 EST
Please file selinux issues against selinux...
Comment 3 Daniel Walsh 2007-11-26 22:42:42 EST
Please update to the latest selinux-policy

yum update selinux-policy
Comment 4 mtkoll 2007-12-04 12:58:47 EST
Created attachment 277221 [details]
command line (and results) of performing update

As can be seen here - the main repositories don't have an update to offer
(fedora&livna).
Is the solution present on other repositories?
Comment 5 Daniel Walsh 2007-12-05 08:33:19 EST
Grab selinux-policy-2.6.4-61.fc7 out of Fedora testing. or just grab it from

http://people.fedoraproject.org/~dwalsh/SELinux/F7/

Note You need to log in before you can comment on or make changes to this bug.